fix: Ability to detect Cisco ASA version when polling a security context #5098

Merged
merged 1 commit into from Dec 1, 2016

Projects

None yet

4 participants

@Rosiak
Contributor
Rosiak commented Nov 30, 2016 edited

Please note

Please read this information carefully. You can run ./scripts/pre-commit.php to check your code before submitting.

sysDescr is the only place where context based asa's publish the software version info.

@Rosiak Rosiak fix: Ability to detect Cisco ASA version when polling a security context
7acca56
@scrutinizer-notifier

The inspection completed: No new issues

@laf laf merged commit f852d5c into librenms:master Dec 1, 2016

2 checks passed

Auto-Deploy Build finished.
Details
continuous-integration/travis-ci/pr The Travis CI build passed
Details
@VimCommando VimCommando added a commit to VimCommando/librenms that referenced this pull request Jan 4, 2017
@Rosiak @VimCommando Rosiak + VimCommando fix: Ability to detect Cisco ASA version when polling a security cont…
…ext (#5098)
b76014b
@Rosiak Rosiak deleted the Rosiak:cisco-asa-context-fixes branch Feb 5, 2017
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment